<?php 
///////////////////////////////////////////////// inicio del programa ////////////////////////////////////////////////////////////////
session_start();

if (isset($_SESSION['tipousuario']))
		{if ($_SESSION['tipousuario']=='1')
		header ('location:menu_personal.php');
		}
		
		
if  (trim($_SESSION['nombre_validar'])=='') header ('location:index.php');
require('fphp.php');
$enlace=cargar_conexion();
menu();
echo "<b>Consultar referencias:</b> 
&nbsp;&nbsp;<img border = 0 src='img2/icono_internet.png' alt='Regresar'>:<a href='http://www.bcv.org.ve/' target='_blank'>BCV</a>
</font><hr>";
echo "<h2>Actualización de tasa de cambio USD/Bs.</h2>";

///////////////////////////////////////////////// graba registros  ////////////////////////////////////////////////////////////////
if ($_POST['graba']==1 ) {
	$query = "update empresa set tasa_usd='".$_POST['tasa_usd']."' where id='".$_SESSION['id_validar']."' ";
	$consulta = mysqli_query($enlace,$query) or die ("no se pudo realizar la consulta...".mysqli_error($enlace));
}

$consulta="select * from empresa where id='".$_SESSION['id_validar']."' ";
$resultado = mysqli_query($enlace,$consulta) or die('verificaci&oacute; del c&oacute;digo fall&oacute;: ' . mysqli_error($enlace));
$num_rows = mysqli_num_rows($resultado);

if ($num_rows!=0) {
		$row=mysqli_fetch_array($resultado);
		echo "<form name = 'entrada' action = '".$_SERVER['PHP_SELF']."' method = 'POST'  enctype='multipart/form-data'>";
		echo "<input type = 'hidden' name = 'graba' value = '1'>";
		echo "<table align ='center'>";
		
		echo "<tr>";
			echo "<td align = 'right1'> Tasa cambio USD/Bs. Actual: </td>";
			echo "<td align = 'left'> <input type = 'text' name = 'tasa_usd' size = '50' maxlength = '10' value = '".$row['tasa_usd']."' ></td>";
		echo "</tr>";
		
		
		
		

		echo "</table>";
		echo "<table align ='center'>";
		echo "<tr><td><input type = 'submit' value = 'Grabar Cambios'></td></form>";
		echo "	<script language='javascript' type='text/javascript'>";
		echo "		document.entrada.nombre.focus()";
		echo "	</script>";
} else {
		echo "No hay Empresas Creadas...";
}

		

echo "</font></body>";
echo "</html>";
?>